Bug 157022 - After installing gnome-vfs2-2.10.0-5, a file can't copy to webdev://
After installing gnome-vfs2-2.10.0-5, a file can't copy to webdev://
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-vfs2 (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-06 03:32 EDT by sangu
Modified: 2013-03-05 22:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-12 13:25:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2005-05-06 03:32:58 EDT
Description of problem:
After installing gnome-vfs2-2.10.0-5,  a file can't copy to webdev://

The dialog appears with this messages.

Conflict While Copying
"The file dav://sangu@...1-0.i386.rpm" already exists.  Would you like to
replace it?
files being copied will be overwritten.

Version-Release number of selected component (if applicable):
gnome-vfs2-2.10.0-5

How reproducible:
always

Steps to Reproduce:
1. Copying to webdav:
2.
3.
  
Actual results:
Can't copy

Expected results:


Additional info:
nautilus-2.10.0-3

Note You need to log in before you can comment on or make changes to this bug.